summaryrefslogtreecommitdiffstats
path: root/bin/etc-update
diff options
context:
space:
mode:
Diffstat (limited to 'bin/etc-update')
-rwxr-xr-xbin/etc-update3
1 files changed, 2 insertions, 1 deletions
diff --git a/bin/etc-update b/bin/etc-update
index 35456525d..d84907cb7 100755
--- a/bin/etc-update
+++ b/bin/etc-update
@@ -446,7 +446,8 @@ Please select from the menu above (-1 to exit, losing this merge): "
}
die() {
- trap SIGTERM SIGINT
+ trap SIGTERM
+ trap SIGINT
if [ "$2" -eq 0 ]; then
echo "Exiting: ${1}"